.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
body {
	background-color: #9999CC;
	border : 0px;
	border-left : 0px;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
}
.topheadertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.mainsub_headertext{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : White;
}

.leftheadertext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	font-weight : bold;
}
.leftbodytext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}

.leftbodytext a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
}

.leftbodytext a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
}


.leftbodytext a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: underline;
}


.leftbodytext a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
}


form{
	margin: 0px;
}


select, input, textarea {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px; /* scrollbar-base-color: #CCCCCC; */
	/* Override font size for non-macs \*/
	/* end hack */
}
td.datatable /* For Normal TD cells */ {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.logintable{
	margin-top : 15%;
	padding-bottom : 15px;
}

.toplinks{
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
font-style: normal;
font-weight: normal;
text-decoration: none;
}
.toplinks a:link{
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
font-style: normal;
font-weight: normal;
text-decoration: none;
}
.toplinks a:visited{
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
font-style: normal;
font-weight: normal;
text-decoration: none;
}
.toplinks a:hover{
color: Red;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
font-style: normal;
font-weight: normal;
text-decoration: none;
}
.toplinks a:active{
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
font-style: normal;
font-weight: normal;
text-decoration: none;
}

a:link{
color: #7470BA;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
font-style: normal;
font-weight: normal;
text-decoration: none;
}
a:visited{
color: #7470BA;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
font-style: normal;
font-weight: normal;
text-decoration: none;
}
a:active{
color: #7470BA;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
font-style: normal;
font-weight: normal;
text-decoration: none;
}
a:hover{
color: #7470BA;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
font-style: normal;
font-weight: normal;
text-decoration: underline;
}



div.Nav_OverButton {
	position:absolute; 
	left:0px; 
	top:0; 
	z-index:4;
}

div.Nav_List {
	position:absolute; 
	left:0px; 
	top:22px; 
	width:180px; 
	z-index:3; 
	border: solid #9999cc 1px; 
	background-color: #eFeFeF; 
	layer-background-color: #eFeFeF;
	}
	
.nav {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: x-small;
	color: #646C42;
	line-height: 10px;
  }  
.nav:link{color: #646C42;text-decoration: none;}
.nav:visited{color: #646C42;text-decoration: none;}
.nav:active{text-decoration: none}
.nav:hover{text-decoration: none; color: #9999cc}

/* ######### Top tabs ######### */
#container
	{
		overflow:hidden;
	}

#tabnav
	{
		height: 21px;
		margin: 0;
		padding-left: 10px;
		white-space:nowrap
	}

#tabnav li
	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}
	
#tabnav a:link, #tabnav a:visited
	{
		float: left;
		background-color: #dddddd;
		line-height: 21px;
		font-weight: bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: x-small;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border-top: 1px solid #9999CC;
		border-left: 1px solid #9999CC;
		border-right: 1px solid #9999CC;
		text-decoration: none;
		color: #454288;
	}

#tabnav a:link.active, #tabnav a:visited.active
	{
		border-bottom: 1px solid #efefef;
		background: #efefef;
		color: #000000;
	}

#tabnav a:hover
	{
		background: #7470BA;
		color: #efefef;
	}
	
td {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.menuhdr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color : #9999CC;
	color : White;
	font-size : small;
	font-weight : bold;
	text-align : left;
}
.menubdr{
	background-color : #9999CC;
}